/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9 janv. 2021, 10:41:33
    Author     : mac
*/
body {
    background-color: white;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
    color: coral;
    font-family: Arial Black, sans-serif;
    border-bottom: 1px solid coral; 
}
p{
    font-size: 11pt; text-align: justify;
}
.coralLink{ 
    font-weight: bold; color: coral;
}